/* 
QUT template - common stylesheet (contains styles available to page editors) 
Should be used in conjunction with corpstyle and branch stylesheets 
Copyright QUT 2009 
Version 4.0 
Styles available via Contribute 
HEADING ELEMENTS 
*/
h2 {
	font-size: 0.95em;
	font-weight: bold;
	margin-top: 2em;
}

h3 {
	font-size: 0.9em;
	font-weight: bold;
}

h4 {
	font-size: 0.85em;
	font-weight: bold;
}

h5 {
	font-size: 0.8em;
	font-weight: bold;
}

h6 {
	font-size: 0.75em;
	font-weight: bold;
}

/* TEXT FORMATTING */
.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.highlight {
	color: #c06200;
}

html body .small {
	font-size: 80%;
}

/* DEFAULT TABLE STYLE */
table.qut-table {
	position: relative;
}

/*  WILLIAM ROBINSON */
.object-table {
	/*  margin-top: 50px; */
	width: 100%;
	text-align: left;
	vertical-align: top;
	font-size: 1.1em;
}

.object-table td {
	text-align: left;
	vertical-align: top;
}

.object-table p.attribute-label {
	margin: 10px 0 0 0;
	font-weight: bold;
	line-height: 0.9em;
	font-size: 1em;
	padding: 0;
}

.object-table p.attribute-value {
	margin: 0;
	font-weight: normal;
	line-height: 1.1em;
	font-size: .93em;
	padding: 0;
}
			
.object-title {
	border-bottom:1px solid gray;
	color:#CB3827;
	font-family:"Garamond Premiere Pro",Garamond,Georgia;
	font-size:1.5em;
	font-weight:400;
	margin:0;
}

.object-table p.attribute-artist {
	margin: 5px 0 0 0;
	line-height: 3em;
	padding: 0;
}

.work-artist {
	font-weight: bold;
	font-size: 1.1em;
}

.work-title {
	font-style: italic;
	font-weight: bold;
}

.content table p.image-caption {
	font-size: 11px;
	margin-top: 10px;
}

.clear {
	clear: both;
}/* replace br styles in html */
